<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.business.reimbursement.mapper.JyReimbursementInfoBorrowMapper">
    <select id="getList" resultType="com.jeeplus.business.reimbursement.domain.JyReimbursementDetailInfoBorrow">
        select
            a.id,
            a.create_by_id,
            a.create_time,
            a.del_flag,
            a.info_id,
            a.user_id,
            a.dept_id,
            a.type_id,
            a.project_id,
            a.report_number,
            a.number,
            ri.status,
            a.money_lower
        from jy_reimbursement_detail_info_borrow a
        left join jy_reimbursement_info ri on a.info_id = ri.id
        where a.del_flag = '0'
    </select>



</mapper>